@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Rubik');
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');

/*@font-face {
    font-family: Peignot; /* Название */
    src: url (PGR.TTF); /* Путь к файлу */
	
 /*  }*/

body, html {
	margin:0; padding:0;
    min-height: 100%;
width: 100%;
}
body{
	
	font-size:18px;
	color:#37363c;
	font-family: 'Rubik', Verdana, sans-serif;}
h1, h2, h3,h4 {
	font-family: 'Source Sans Pro', sans-serif!important;
	}
	
a{
	text-decoration:none;
	font-style:italic;
    color:#fff;
}
a:hover{
	text-decoration:underline;
	cursor:pointer;}	
.promo2{
	font-family: 'Rubik', Verdana, sans-serif !important;}
table{
	margin:0 auto;}
.fon1 td{
	padding:0 !important;}
	
table td{
	padding:20px;}
.head{
	background:#37363c;
	padding:5px 30px 0 30px;}
.logo{
	display:inline;
	color:#FFF;
	

}
.top{
	float:right;
	display:inline;}
	
.tel{
	color:#f74f14;
	font-size:32px;
	margin-right:7px;
	font-weight:bold;}
	
	
.top1{
	color:#fff;
	font-size:16px;
	margin-right:9px;}
	
.top2{
	color:#fff;
	font-size:16px;
	margin-right:9px;}
	
.top3{
	color:#fff;
	font-size:16px;
	margin-right:9px;}
	
.top4{
	color:#fff;
	font-size:16px;
	margin-right:7px;}
	
	
.fon{
       background: #37363c url(img/fon1.jpg) no-repeat center center ;
	
}

.promo-blu{
	background-color: rgba(42, 181, 228, 0.8); /* Цвет фона и значение прозрачности */
    padding: 20px; /* Поля вокруг текста */
    color: #fff; /* Цвет текста */
	margin:80px;
}


.premy{
	text-align:center;
	font-weight:bold;}
.fon1{
	width:100%;}
	
.fon2{
	width:60%;}
	

	
.dark{
	background:#37363c;
	text-align:center;
	padding:20px;
	font-size:24px;
	text-transform:uppercase;
	color:#fff;
	margin:0;
}

.blue{
	background:#2ab5e4;
	text-align:center;
	padding:20px;
	font-size:24px;
	text-transform:uppercase;
	color:#fff;
	margin:0;
}

.orang{
	background:#cf4210;
	text-align:center;
	padding:20px;
	font-size:24px;
	text-transform:uppercase;
	color:#fff;
	margin:0;
}
.black-orang{
    background:#cf4210;
    text-align:center;
    padding:20px;
	font-size:24px;
	color:#000;
	margin:0;
    
}
.orang-span{
	color:#cf4210;}
	
.blue-span{
	color:#2ab5e4;}
.cursiv{
	font-style:italic;}	
	
.cena{
    color:#cf4210;
    text-align:center;
    font-weight:bold;
}
.grey{
	background:#f7f7f7;
}
.uslugy{
	margin: 0 auto;}
.usl{
	color:#37363c;
	text-transform:uppercase;
	font-size:18px;
	max-width: 200px;
	text-align:center;
}

.footer{
	margin:0 auto;}
	
.footer td{
	padding:20px;
	text-transform:uppercase;
    font-size: 16px;
}
	
h3{
	text-align:center;}
	
h4{
	text-align:center;}
	
.footer1{
	margin:0;}
	
.footer3{
	text-align:center;
	padding:20px;}
	
.text{
	padding:30px 120px 30px 120px;
    line-height:24px;
}
	
.wait{
	padding:30px;}
	
.spoiler >  input + .box > blockquote{
	display: none;
}
.spoiler >  input:checked + .box > blockquote {
	display: block;
}
.spoiler >  input[type="checkbox"] {
	cursor: pointer;
	border-color:transparent!important;
	border-style:none!important;
	background:transparent none!important;
	position:relative;z-index:1;
	margin:-10px 0 -30px -230px;
 }
.spoiler >  input[type="checkbox"]:focus {
	outline:none;	/* Убираем обводку в ИЕ8 при "фокусе" */
}
.spoiler span.close,
.spoiler span.open{
	padding-left:22px;
	color: #cf4210!important;
	text-decoration: underline;
}
.spoiler >  input +  .box > span.close {
	display: none;
}
.spoiler >  input:checked +  .box > span.close {
	background:  4px 60% no-repeat;
	display: inline;
}
.spoiler >  input:checked  + .box > span.open {
	display: none;
}
.spoiler >  input +  .box >  span.open {
	background:  4px  60% no-repeat;
	display: inline;
}
.spoiler blockquote,
.spoiler{
    padding:1em;
    border-radius:15px;
    -webkit-border-radius:15px;
    -khtml-border-radius:15px;
    -moz-border-radius:15px;
    -o-border-radius:15px;
    -ms-border-radius:15px;
}
.spoiler {
    overflow-x:hidden;
    /*box-shadow: 0px 3px 8px #808080;
    border:#E5E5E5 solid 2px;
    -webkit-box-shadow:0px 3px 8px #808080;
    -khtml-box-shadow:0px 3px 8px #808080;
    -moz-box-shadow:0px 3px 8px #808080;
    -ms-box-shadow:0px 3px 8px #808080;*/
}
.spoiler blockquote {
   margin-top:12px;
   min-height: 23px;
   /*border:#CDCDCD 2px dashed;*/
}


	
@media (max-width: 1150px) and (min-width: 900px) {
	.tel{
	color:#f74f14;
	font-size:16px;
	margin-right:7px;
	font-weight:bold;}
	
	
.top1{
	color:#fff;
	font-size:12px;
	margin-right:9px;}
	
.top2{
	color:#fff;
	font-size:14px;
	margin-right:9px;}
	
.top3{
	color:#fff;
	font-size:14px;
	margin-right:9px;}
	
.top4{
	color:#fff;
	font-size:12px;
	margin-right:7px;}
	
	}
	
	
	@media (max-width: 900px) and (min-width: 0px) {
	.tel{
	color:#f74f14;
	font-size:14px;
	margin-right:7px;
	font-weight:bold;}
	
	
.top1{
	color:#fff;
	font-size:10px;
	margin-right:9px;}
	
.top2{
	color:#fff;
	font-size:10px;
	margin-right:9px;}
	
.top3{
	color:#fff;
	font-size:10px;
	margin-right:9px;}
	
.top4{
	color:#fff;
	font-size:10px;
	margin-right:7px;}
	
	}

@media (max-width: 500px) and (min-width: 0px) {
.text{
	padding:30px 30px 30px 30px!important;
}
}